a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc3300;
	text-decoration: underline
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline
}
a {  font-family: Arial, Helvetica, sans-serif; color: #571967}
body {
	font: 9pt Arial, Helvetica, sans-serif;
	color: #000066;
}
a:active {
	color: #571967;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration : underline;
}
td { font: 9pt Arial, Helvetica, sans-serif; color: #000066}
.white_bg { background-color: #FFFFFF; }
.FFCC99_bg { background-color: #FFCC99; }

.home-notice {
	padding: 8;
	background-color:#ffffff;
	border: 1px solid #000066;
	font: 10pt Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:center;
}

body { 
  color: #000066; 
  font-family: Arial, Helvetica, sans-serif;
}

ul.checkmark {
   list-style: none;
   list-style-position: outside;
}

ul.checkmark li:before {
    content: '✔';   
    margin-left: -1em;
    margin-right: .3em;
}
ul.checkmark li {
		font-style: italic;
		margin-bottom: 2em;
}
.txtwht8 {  font: 8pt Arial, Helvetica, sans-serif; color: #FFFFFF}
.txtwht8bld { font: bold 8pt Arial, Helvetica, sans-serif; color: #FFFFFF }
.txtwht9 { font: 9pt Arial, Helvetica, sans-serif; color: #FFFFFF }
.txtwht9bld { font: bold 9pt Arial, Helvetica, sans-serif; color: #FFFFFF }
.txtwht10 { font: 10pt Arial, Helvetica, sans-serif; color: #FFFFFF }
.txtwht10bld { font: bold 10pt Arial, Helvetica, sans-serif; color: #FFFFFF }
.txtwht11 { font: 11pt Arial, Helvetica, sans-serif; color: #FFFFFF }
.txtwht11bld { font: bold 11pt Arial, Helvetica, sans-serif; color: #FFFFFF }
.txtwht12 { font: 12pt Arial, Helvetica, sans-serif; color: #FFFFFF }
.txtwht12bld { font: bold 12pt Arial, Helvetica, sans-serif; color: #FFFFFF }
.txtblu8 { font: 8pt Arial, Helvetica, sans-serif; color: #000066 }
.txtblu8bld { font: bold 8pt Arial, Helvetica, sans-serif; color: #000066 }
.txtblu9 { font: 9pt Arial, Helvetica, sans-serif; color: #000066 }
.txtblu9bld { font: 9pt Arial, Helvetica, sans-serif; color: #000066 }
.txtblu10 { font: 10pt Arial, Helvetica, sans-serif; color: #000066 }
.txtblu10bld { font: bold 10pt Arial, Helvetica, sans-serif; color: #000066 }
.txtblu11 { font: 11pt Arial, Helvetica, sans-serif; color: #000066 }
.txtblu11bld { font: bold 11pt Arial, Helvetica, sans-serif; color: #000066 }
.txtblu12 { font: 12pt Arial, Helvetica, sans-serif; color: #000066 }
.txtblu12bld { font: bold 12pt Arial, Helvetica, sans-serif; color: #000066 }
.txtgrn8 { font: 8pt Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn8bld { font: bold 8pt Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn9 { font: 9pt Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn9bld { font: 9pt Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn10 { font: 10pt Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn10bld { font: bold 10pt Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn11 { font: 11pt Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn11bld { font: bold 11pt Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn12 { font: 12pt Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn12bld { font: bold 12pt Arial, Helvetica, sans-serif; color: #006666 }
.txtorg8 { font: 8pt Arial, Helvetica, sans-serif; color: #ff6600 }
.txtorg8bld { font: bold 8pt Arial, Helvetica, sans-serif; color: #ff6600 }
.txtorg9 { font: 9pt Arial, Helvetica, sans-serif; color: #ff6600 }
.txtorg9bld { font: bold 9pt Arial, Helvetica, sans-serif; color: #ff6600 }
.txtorg10 { font: 10pt Arial, Helvetica, sans-serif; color: #ff6600 }
.txtorg10bld { font: bold 10pt Arial, Helvetica, sans-serif; color: #ff6600 }
.txtorg11 { font: 11pt Arial, Helvetica, sans-serif; color: #ff6600 }
.txtorg11bld { font: bold 11pt Arial, Helvetica, sans-serif; color: #ff6600 }
.txtorg12 { font: 12pt Arial, Helvetica, sans-serif; color: #ff6600 }
.txtorg12bld { font: bold 12pt Arial, Helvetica, sans-serif; color: #ff6600 }

.txtprp8 { font: 8pt Arial, Helvetica, sans-serif; color: #571967 }
.txtprp8bld { font: bold 8pt Arial, Helvetica, sans-serif; color: #571967 }
.txtprp9 { font: 9pt Arial, Helvetica, sans-serif; color: #571967 }
.txtprp9bld { font: 9pt Arial, Helvetica, sans-serif; color: #571967 }
.txtprp10 { font: 10pt Arial, Helvetica, sans-serif; color: #571967 }
.txtprp10bld { font: bold 10pt Arial, Helvetica, sans-serif; color: #571967 }
.txtprp11 { font: 11pt Arial, Helvetica, sans-serif; color: #571967 }
.txtprp11bld { font: bold 11pt Arial, Helvetica, sans-serif; color: #571967 }
.txtprp12 { font: 12pt Arial, Helvetica, sans-serif; color: #571967 }
.txtprp12bld { font: bold 12pt Arial, Helvetica, sans-serif; color: #571967 }
.txtyel8 { font: 8pt Arial, Helvetica, sans-serif; color: #d1a002 }
.txtyel8bld { font: bold 8pt Arial, Helvetica, sans-serif; color: #d1a002 }
.txtyel9 { font: 9pt Arial, Helvetica, sans-serif; color: #d1a002 }
.txtyel9bld { font: 9pt Arial, Helvetica, sans-serif; color: #d1a002 }
.txtyel10 { font: 10pt Arial, Helvetica, sans-serif; color: #d1a002 }
.txtyel10bld { font: bold 10pt Arial, Helvetica, sans-serif; color: #d1a002 }
.txtyel11 { font: 11pt Arial, Helvetica, sans-serif; color: #d1a002 }
.txtyel11bld { font: bold 11pt Arial, Helvetica, sans-serif; color: #d1a002 }
.txtyel12 { font: 12pt Arial, Helvetica, sans-serif; color: #d1a002 }
.txtyel12bld { font: bold 12pt Arial, Helvetica, sans-serif; color: #d1a002 }
.txtvlt8 { font: 8pt Arial, Helvetica, sans-serif; color: #333366 }
.txtvlt8bld { font: bold 8pt Arial, Helvetica, sans-serif; color: #333366 }
.txtvlt9 { font: 9pt Arial, Helvetica, sans-serif; color: #333366 }
.txtvlt9bld { font: 9pt Arial, Helvetica, sans-serif; color: #333366 }
.txtvlt10 { font: 10pt Arial, Helvetica, sans-serif; color: #333366 }
.txtvlt10bld { font: bold 10pt Arial, Helvetica, sans-serif; color: #333366 }
.txtvlt11 { font: 11pt Arial, Helvetica, sans-serif; color: #333366 }
.txtvlt11bld { font: bold 11pt Arial, Helvetica, sans-serif; color: #333366 }
.txtvlt12 { font: 12pt Arial, Helvetica, sans-serif; color: #333366 }
.txtvlt12bld { font: bold 12pt Arial, Helvetica, sans-serif; color: #333366 }

.TableText10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}
.TableText12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none}
.courier9 {  font-family: "Courier New", Courier, mono; font-size: 9px}
.courier10 {  font-family: "Courier New", Courier, mono; font-size: 10px}
.courier12 {  font-family: "Courier New", Courier, mono; font-size: 12px}
.txtwht18bld {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF}
.txtwht24bld { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF }
.txtgrn24bld { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #006666}
.txtred12bld { font: bold 12pt Arial, Helvetica, sans-serif; color: #FF0000}
.txtgrn14bld { font: bold 14px Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn18 { font: 18px Arial, Helvetica, sans-serif; color: #006666 }
.txtgrn18bld { font: bold 18px Arial, Helvetica, sans-serif; color: #006666 }
.txtorg18bld { font: bold 18px Arial, Helvetica, sans-serif; color: #ff6600 }
